<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Task 03</title>
</head>
<body>
</body>
<script>
  const delay = (ms, result) =>
    new Promise(resolve => setTimeout(() => resolve(result), ms));

  async function delays1() {
    let a = await delay(20000, "Hello, I'm in an");
    console.log(a);
    let b = await delay(400, "async function!");
    console.log(b);
  }
  delays1();
</script>
</html>